{
    "dc_identifier": "nl.gm1876.2k.2018.99",
    "dc_title": "omgevingsvergunning: De Heurne 40 in Hengelo (Gld), het vergroten van de woning",
    "dc_type": "2k",
    "dc_description": "Op 28 mei 2018 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO52975660. De aanvraag gaat over het vergroten van de woning aan de De Heurne 40 in Hengelo (Gld). De bezwaartermijn start op 31 mei 2018.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-114206",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-18",
    "foi_publishedDate": "2018-05-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2018.99.doc.1",
            "dc_title": "omgevingsvergunning: De Heurne 40 in Hengelo (Gld), het vergroten van de woning",
            "foi_fileName": "gmb-2018-114206.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-114206.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.99.doc.2",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2018-33474.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-33474/1/bijlage/exb-2018-33474.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.99.doc.3",
            "dc_title": "bouwtekening_tuinkamer_pdf",
            "foi_fileName": "exb-2018-33475.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-33475/1/bijlage/exb-2018-33475.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.99.doc.4",
            "dc_title": "constructieberekening_tuinkamer_pdf",
            "foi_fileName": "exb-2018-33476.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-33476/1/bijlage/exb-2018-33476.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.99.doc.5",
            "dc_title": "ouwtekening_tuinkamer_laatste_versie_pdf",
            "foi_fileName": "exb-2018-33477.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-33477/1/bijlage/exb-2018-33477.pdf"
        }
    ]
}